html,
body {
    font-family: 'Open Sans', Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: normal;
    margin: 0;
    padding: 12px 0;
    word-wrap: break-word;
    -webkit-print-color-adjust: exact;
    color: #536482;
    background-color: #F5F7FA;    
}

@media (max-width: 768px) {
    body {
        font-size: 14px;
    }
}

a {
    color: #105289;
}

.wrap {
    border: 1px solid transparent;
    border-radius: 8px;
    margin: 0 auto;
    max-width: 1420px;
    min-width: 625px;
    padding: 15px;
    background-color: #FFF;
    border-color: #E6E9ED;    
}

@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
    .wrap {
        margin: 0 12px;
    }
}

.headerbar {
    margin-bottom: 4px;
    padding: 5px;
    border-radius: 7px;
    color: #fff;
}  

.inner {
    /*float:left;*/
    height: 54px;
}

.site-description {
    float: left;
    /* width: 65%; */
    margin-top: -15px;
}

.logo {
    float: left;
    width: auto;
    /*padding: 10px 13px 0 10px;*/
    padding: 0px 13px 0 10px;
}

.site_logo {
    background-image: url(/forum/styles/prosilver/theme/images/logo-winter.png);
    /*background: url(/forum/styles/prosilver/theme/images/logo-common-ttsport.png) 0 25px no-repeat; */
    /*background-image: url(/forum/styles/prosilver/theme/images/logo-spring.png);*/
    /*background-image: url(/forum/styles/prosilver/theme/images/logo-fall.png);*/

}
.site_logo {
    display: inline-block;
    /* width: 149px; */
    /* height: 52px; */
    width: 191px;
    height: 89px;
}

.search-header {
    /* box-shadow: 0 0 10px #0075B0; */
    color: #2370bb;
    background: #f0f3f6;
    -webkit-border-radius: 3px;
    font-size: 14px;
    border-radius: 4px;
    display: block;
    float: none;
    margin-right: 30px;
    /*margin-top: 18px;*/
    width: 280px;
    /*left: 50%;*/
    /*position: absolute;*/
    /*margin-left: -150px;*/
    border: 1px solid #b6d6f5;
    -webkit-border-radius: 3px;
    border-radius: 3px;             
}

.search-header .inputbox { border: 0; }
.search-header input.tiny {
    width: 192px;
    height: 36px;
    padding: 9px 40px 9px 9px;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #2370bb;
    background: #f0f3f6;
    /*border: 1px solid #b6d6f5;*/
    /*-webkit-border-radius: 3px;*/
    /*border-radius: 3px;    */
}

.button-search {
    height: 36px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

nav.menu {
    position: relative;
    display: block;
    width: 100%;
    /*padding: 8px 12px 8px 12px;*/
    padding: 0px 12px 8px 12px;    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #f0f3f6;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin: 20px 0px;
    }

nav.menu > #menu {
    display: none;
    }

nav.menu > label {
    font-size: 0;
    }    

nav.menu > ul.menu {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-right: 450px;    
    /*padding-right: 250px;*/
    /*padding-right: 350px;*/
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*white-space: nowrap;*/
    }

nav.menu > ul.menu > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    list-style: none;
    }

nav.menu > ul.menu > li > a {
    display: block;
    padding: 8px 4px;
    font-size: 12px;
    text-decoration: none;
    color: #2370bb;
    background: transparent;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    }

nav.menu > ul.menu > li:hover > a {
    background: #fff;
    }

nav.menu > ul.menu > li.forum > a,
nav.menu > ul.menu > li.catalog > a {
    position: relative;
    padding-left: 24px;
    }

nav.menu > ul.menu > li.forum > a:before,
nav.menu > ul.menu > li.catalog > a:before {
    content: '';
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    }

nav.menu > ul.menu > li.forum > a:before {
    top: 9px;
    left: 6px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAOCAYAAAD0f5bSAAAABGdBTUEAALGPC/xhBQAAARxJREFUKBVjZCAC7Dl7T4+ZiZEJppQFxsBH///33+TPv39z/v//zwhSx7LnzJ0JWDUwMuxwMVbZAVbEwrTuz58/VUC2Mpj/79//fGyaGBkZPgDFd+w/f1/gz5+/u/7/B2lgXM/AyOAPdicjI+NyVlYWQWTMIsLSAdbw++9uoLNMgYqr3cxUghj/M6aA/QQ05ZejoSLIZDiA28Dw3wSswVS1DSTpaqY8H2dA/Pn9p+0/AwPEBqgGmIk4NfEKClV8+vDuuJup6uL9p+/o/GFgaGFiYpjkbKyyD6cmC1XhT0CTF4NM/8PwXwToBX9gQGwA8eERBuIQC+inCeInRga/XaduX8DjPB5kOZCmiwxAX+IDQOkvIHV///1/B1IHAKCZaNH9ZWhYAAAAAElFTkSuQmCC") center no-repeat;
    }

nav.menu > ul.menu > li.catalog > a:before {
    top: 10px;
    left: 6px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAOCAYAAAAmL5yKAAAABGdBTUEAALGPC/xhBQAAAQlJREFUKBWtkj2KAkEQheuNg6YewEAYJ9zMCQzFH/AACovBskcw9g57hc31AII/GBq0meE4IOwewHRh19rqZlqm0QkGLWiq+F696i5mQDmxVPGMmIZGBs37UTi61+rdg0XYwwOQvW2jjoM/4nfDmFqSa6n+TaCdrkuEz07UWKRccCbimCunc6KY+SWDryWAQ70aRGGIHwudFYwAjGXstcE2GiZa1qw1Z4AGvWZwIGCqayeEGc2B5K5gNVkB632ykdzWTJ6+7TaDjmS2PTbfvCA1cJnpTQxnfdL6xmyH5OalSl71yW14hoCVSiZMF/3NCwfI2/nGbP/5giMYF/Lh+R/Mv/OCXtMO+F//QntNzX5Y7j8AAAAASUVORK5CYII=") center no-repeat;
    }

nav.menu > ul.menu > li.dealers > input,
nav.menu > ul.menu > li.dealers > label {
    display: none;
    }

nav.menu > ul.menu > li.dealers > a {
    position: relative;
    padding-right: 24px;
    }

nav.menu > ul.menu > li.dealers > a:before {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    right: 6px;
    width: 6px;
    height: 6px;
    border: 1px solid #2370bb;
    border-top-color: transparent;
    border-left-color: transparent;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu {
    position: absolute;
    top: -1px;
    left: -1px;
    /*z-index: 1;*/
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    min-width: 140px;
    padding: 8px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #b6d6f5;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li {
    display: block;
    padding: 6px 0;
    list-style: none;
    border-bottom: 1px solid #dfedfc;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li > a {
    position: relative;
    display: block;
    margin-bottom: 2px;
    font-size: 12px;
    text-decoration: none;
    color: #2370bb;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li > a:hover {
    color: #3498db;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li > span.city {
    display: block;
    font-size: 12px;
    color: #183753;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li.dealers {
    padding: 0;
    margin-bottom: 10px;
    border-bottom: none;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li.dealers > a {
    position: relative;
    display: inline-block;
    padding-right: 24px;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li.dealers > a:before {
    content: '';
    display: block;
    position: absolute;
    top: 6px;
    right: 6px;
    width: 6px;
    height: 6px;
    border: 1px solid #2370bb;
    border-top-color: transparent;
    border-left-color: transparent;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li.dealers > a:hover {
    color: #2370bb;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li:last-child {
    border-bottom: none;
    }

nav.menu > div.phones {
    position: absolute;
    /*top: 9px;*/
    top: 35%;
    right: 12px;
    margin-right: 10px;
    }

nav.menu > div.phones > span.phone {
    display: block;
    /*margin-bottom: 5px;*/
    }

nav.menu > div.phones > span.phone > a {
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    color: #183753;
    }

nav.menu > div.phones > span.phone > a:first-child {
    margin-right: 16px;
    }
nav.menu > div.phones > span.phone > a:last-child {
    margin-left: 16px;
    }    

@media screen and (max-width:1120px) and (min-width: 980px) {
nav.menu > div.phones > span.phone > a:last-child {
    display: none;
    }  

}

nav.menu > div.phones > span.description {
    display: block;
    font-size: 10px;
    color: #929597;
    }



nav.menu > div.phones > span.description > span.data {
    margin-right: 8px;
    }

nav.menu > div.phones > span.description > span.worktime {
    margin-right: 16px;
    }

@media screen and (min-width:981px) {
nav.menu > ul.menu > li.dealers:hover > ul.sub-menu {
    visibility: visible;
    opacity: 1;
    }

}

@media screen and (max-width:1000px) {
nav.menu > ul.menu > li > a {
    padding: 8px 6px;
    }

nav.menu > div.phones {
    margin-right: 6px;
    }

nav.menu > div.phones > span.phone > a:first-child {
    margin-right: 14px;
    }

nav.menu > div.phones > span.description > span.worktime {
    margin-right: 14px;
    }

}



@media screen and (max-width:980px) {
nav.menu {
    height: 46px;
    }

nav.menu > #menu {
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
    }

nav.menu > #menu:checked ~ ul.menu {
    width: 220px;
    height: auto;
    }

nav.menu > label {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 56px;
    height: 46px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAQCAYAAAAS7Y8mAAAABGdBTUEAALGPC/xhBQAAACZJREFUOBFjFIpZ+p+BBoCJBmaOGjnUQ4BxNLkN9SgcSu4feskNAHuXBkCwp8AhAAAAAElFTkSuQmCC");
    background-position: 15px 16px;
    background-repeat: no-repeat;
    }

nav.menu > ul.menu {
    position: absolute;
    top: 46px;
    left: 0;
    z-index: 2;
    overflow: hidden;
    width: 0;
    height: 0;
    padding-right: 0;
    white-space: normal;
    cursor: pointer;
    background: #f0f3f6;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.3);
    box-shadow: 0 2px 4px rgba(0,0,0,.3);
    }

nav.menu > ul.menu > li {
    position: relative;
    display: block;
    border-bottom: 1px solid #cde0f5;
    }

nav.menu > ul.menu > li > a {
    padding: 10px 20px;
    font-size: 16px;
    -webkit-border-radius: 0;
    border-radius: 0;
    }

nav.menu > ul.menu > li:last-child {
    border-bottom: none;
    }

nav.menu > ul.menu > li:last-child > a {
    padding-bottom: 14px;
    }

nav.menu > ul.menu > li.dealers > a,
nav.menu > ul.menu > li.forum > a,
nav.menu > ul.menu > li.catalog > a {
    padding-right: 40px;
    }

nav.menu > ul.menu > li.dealers > a:before,
nav.menu > ul.menu > li.forum > a:before,
nav.menu > ul.menu > li.catalog > a:before {
    top: 14px;
    right: 20px;
    left: auto;
    }

nav.menu > ul.menu > li.dealers > input {
    position: absolute;
    display: block;
    visibility: hidden;
    }

nav.menu > ul.menu > li.dealers > input:checked ~ ul.sub-menu {
    display: block;
    visibility: visible;
    opacity: 1;
    }

nav.menu > ul.menu > li.dealers > input:checked ~ a {
    background: #fff;
    }

nav.menu > ul.menu > li.dealers > input:checked ~ a:before {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    }

nav.menu > ul.menu > li.dealers > label {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    }

nav.menu > ul.menu > li.dealers > a:before {
    width: 8px;
    height: 8px;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu {
    position: relative;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    padding: 0 20px 10px 20px;
    border-top-color: transparent;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    border: none;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li:first-child {
    display: none;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li > a {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    }

nav.menu > div.phones {
    top: 9px;
    }

}

@media screen and (max-width:750px) {
nav.menu {
    width: 320px;
    min-height: 60px;
    height: auto;
    padding: 0;
    margin: 10px auto 0;
    background: transparent;
    }

nav.menu > #menu:checked + label {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABGdBTUEAALGPC/xhBQAAAQ5JREFUOBGtlEEKwjAQRTNpFbeKgieQgnco6iFcCp7MrXgJxTsIPYIg6F7axvxgSmqTaYUG2qSZ+S+T6SRC6DbdHRfz/WmG8T8NGmihIQxUWVwU0XMYx+v7YfvoAgPknednUmpCMlrJOJIvQIRSSxi6RGYh0EALBmF11yCIblxkIV8D6goLQaCvQG0wDtIAhWCYR/6Qk9DWaxFBgPazemYmlUpCENi9IBi+sKuOIsG3hmT6J6Sh8pDGqYeXF+RsDdvJzKMj4+qsAXIgNrEptoT8cEVby5EHUh0ZzmZSaNPT5gg/zsdExDnYhWwf8qWQwQp9vU8j86Ic4ypAMrnD6gJRSwMx2kADLRjG3sfF9gHWeiO5MfgIbgAAAABJRU5ErkJggg==");
    background-position: 18px 16px;
    }

nav.menu > #menu:checked ~ ul.menu {
    width: 100%;
    }

nav.menu > label {
    top: -55px;
    /*top: -120px;*/
    right: 0;
    left: auto;
    width: 46px;
    }

nav.menu > ul.menu {
    position: relative;
    top: 0;
    right: 0;
    left: auto;
    margin-bottom: 20px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    }

nav.menu > ul.menu > li > a {
    padding: 10px;
    }

nav.menu > ul.menu > li.forum > a,
nav.menu > ul.menu > li.catalog > a {
    padding-right: 30px;
    padding-left: 10px;
    }

nav.menu > ul.menu > li.dealers > a {
    padding-right: 30px;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu {
    padding: 0 10px 10px 10px;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li.dealers > a:before {
    right: 9px;
    }

nav.menu > ul.menu > li.dealers > ul.sub-menu > li > a {
    padding-right: 30px;
    }

nav.menu > div.phones {
    position: relative;
    top: 0;
    right: auto;
    margin-right: 0;
    margin-bottom: 20px;
    text-align: center;
    }

}

@media screen and (max-width:980px) {
nav.menu {
    text-align: left;
    }

}

@media screen and (max-width:750px) {
nav.menu {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    }

}

@media screen and (max-width:980px) and (min-width:751px) {
nav.menu {
    white-space: normal;
    }

}

.header-actions {
    float: right;
    margin-top: 10px;
    white-space: normal;
    /* z-index: 2; */
}


ul.auth {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    list-style: none;
    /*margin: 0 30px 0 0;*/
    padding: 0;
    position: relative;
    vertical-align: top;
}


@media (max-width: 760px) {
    .header-actions {
        text-align: center;
        z-index: 2;
    }

    ul.auth {
        display: inline-block;
    }
}

ul.auth > li {
    display: inline-block;
    margin-right: 10px;
}
ul.auth > li > a {
    display: inline-block;
    text-decoration: none;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dfedfc;
    color: #2370bb;
    height: 38px;
    vertical-align: middle;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    padding: 6px 20px 4px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
}

ul.auth > li > a:hover {
    background-color: #fff;
    border-color: #b6d6f5;
    color: #3e88d0;
}

ul.auth > li > a.ishop {
    background: #db453b;
    border: 1px solid #db453b;
    color: #fff;
}
ul.auth > li > a.ishop:hover {
    background-color: #ea5c53;
    border-color: #ea5c53;
    color: #fff;
}

.overall-footer {
    background: #dfedfc;
    padding: 18px 10px;
    position: relative;
    /* text-align: left; */ 
    text-align: center; 
    border-radius: 7px;  
    margin-bottom: 20px;
    margin-top: 10px;   
}

.overall-footer p {
/*    border: 1px solid #ff0000;
    height: 20px;
    color: #000;
    display: block;
}*/
}
.overall-footer .networks {
    margin: 0 0 30px 0;
}

.media-meta, .pub-meta, .talk-meta {
    color: #99bf38;
    font-size: 0.9em;
    margin-bottom: 1em;
}

.media-meta a, .pub-meta a,.talk-meta a  {
    color: #99bf38;
    text-decoration: underline
}

.footer-meta  {
    color: #99bf38;
}

.media-body p {
    font-size: 1.1em;
}

.talk-item {
    border: 1px solid #e6ebf1;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 15px;
}

.talk-item-name {
    color: #333;
    font-weight: bold;
}

.talk-item-comment {
    border: 1px solid #ddd;    
    border-radius: 4px;
    padding: 4px;    
    background-color: #f5f5f5;
}

.talk-item-comment-name {
    font-weight: bold;
}

.pub-item {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 2px solid #e6ebf1;
}

.pub-content {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 2px solid #e6ebf1;
    font-size: 1.1em;
}

.pub-content table {
    margin: 10px;
}

.pub-author, .pub-source {
    margin-bottom: 15px;
}
.pub-author-name, .pub-source-name {
    color: #99bf38;
}

a.pub-author-name, a.pub-source-name {
    text-decoration: underline;
}

.product-item table {
    border: 0px;
}

.product-item {
    border: 1px solid #ddd;    
    border-radius: 10px;
    padding: 20px ;    
    /*background-color: #f5f5f5;*/
    margin-bottom: 30px;  
    position: relative;  
}

.product-item__image {
    text-align: center;
    padding-bottom: 20px;
}

.product-item__info-heading {
    /*height: 50px;*/
    text-align: left;
    font-size: 14px;
    color: #2370bb;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;  
    margin-top:;  
}

.product-item__info-heading a {
    color: #2370bb;    
}

.product-item__info-price {
    margin-top: 20px;
    display: inline-block;
    font-size: 22px;
    color: #0e4579; 
    position: relative; 
}

.product-item__status {
    position: absolute;
    top: 8px;
    left: 8px;
    width: -webkit-calc(100% - 16px);
    width: -moz-calc(100% - 16px);
    width: calc(100% - 16px);
    text-align: right;
}

.product-item__status span.new {
    display: inline-block;
    height: 25px;
    padding: 0 6px;
    margin-left: 4px;
    font-size: 10px;
    line-height: 25px;
    text-transform: uppercase;
    color: #fff;
    background: #99bf38;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}


.product-item__status span.recommend {
    display: inline-block;
    width: 34px;
    height: 25px;
    margin-left: 4px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAARCAYAAADUryzEAAAABGdBTUEAALGPC/xhBQAAAY9JREFUOBGNk80rRFEYxmfGx6BBFihhI7EYymYW1vKRhRp/wJDlrBQ1tsqCjdlYWUk+mqSJjSJla0OilIUiG0qSspgx1++ZOadu987Iqd8878fznjnde24g8M/lOE4U1qHfPRJyJ5VihsL0tkD+TCVf2TrDtbAHGzKgn6qVNXuLGHXsGziAMPTBg9dXNsc4Ba8wYw3EWVi0eUXFtAAvELMm4iRcQ7WtFZVCHYzDpCGDythtjcSrkIMfo19oym6QIHmGM0MarXcND5NfQhNEDIPoN4R0HD3Ro2AwmLRDHm0nF2PgmF4XqlfaqA1s0fR8MkHlEaKezjH5pt7rHBTfsdtArQVSkIeEu6eYWgxu/zpBGt8VxEEXaV5zoKWb2QHL2mkWfCeQS4veKFyUstIveSsUoEYnyMMIybYx7fBAT0wseYJe+ktoQQWW/v0OX04bZKEKFDeAjjtN85w4gN6THxL2wClEYAWGwL8wx+EN9AD1LXTCLuhhN5tcF6nNP20qNAdgH3TB9PWJD6Pv6Jod/gVkBlsZ3z14GAAAAABJRU5ErkJggg==);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #3e88d0;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

.product-item__status span.discount {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-left: 4px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAABGdBTUEAALGPC/xhBQAAANVJREFUGBlt0MEKAUEcx/GxkiTJTblI7ckrKA7c3FzkqryB4gk2JeXgEVydPICLgxvKUaQkifIE4/ufZqTM1mf/M///b3bbVcpeWuuYW/tqQKCOLcMrtf8bYj/EAoHidkAbBbxRkjBVHvBA0RxmMcYZG+whb5FDdzRNyN1oVNFBEgmsEbm5txKYYIW4NyBNhi3ckEcG5b8wzRBP1NDAC/Jx82+YTQo7DOyTl6x7SEM+Kgxseka9YGT38vOFzLWppLs4IUfDXKwrOEJeP3V9byUg/zPrhh/zzNVWt/82GAAAAABJRU5ErkJggg==);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #db453b;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.product-item__info-price span.old-price {
    position: absolute;
    top: -15px;
    left: 0;
    /* display: none; */
    text-decoration: line-through;
    color: #bac4cd;
    font-size: 14px;
}

.product-item__info-price span.pricenew {
    display: inline-block;
    font-size: 22px;
    color: #db453b;
}

.product-item__info-price span.percent {
    /* display: none; */
    /*vertical-align: bottom;*/
    margin-left: 10px;
    color: #db453b;
    font-size: 14px;
}


.banbot {
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    vertical-align: right;
    text-align: top;
    /*background: url(http://www.ttsport.ru/_tpl/images/bgmenu.gif) repeat-y;*/
    background: #fff;    
}

.bantop {
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 10px 10px 5px 10px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    /*background: url(http://www.ttsport.ru/_tpl/images/bgmenu.gif) repeat-y;*/
    background: #fff;
}

#price {
    position: relative;
    left: 0px;
    top: 0px;
    width: 70px;
    height: 20px;
    float: right;
    z-index: 1;
    color: #121212;
    background-color: #ddd;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 5px 2px 5px;
}

.product-item-name {
    font-size: 14px;

}


.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
 
.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}
 
.embed-responsive{
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    width:100%;
}
 
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Responsive Design
---------------------------------------- */

@media (max-width: 320px) {
    select, .inputbox {
        max-width: 240px;
    }
}

/* Notifications list
----------------------------------------*/
@media (max-width: 350px) {
    .dropdown-extended .dropdown-contents {
        width: auto;
    }
}

@media (max-width: 430px) {
    .action-bar .search-box .inputbox {
        width: 120px;
    }

    .section-viewtopic .search-box .inputbox {
        width: 57px;
    }

    .action-bar .search-box .inputbox ::-moz-placeholder {
        content: "Search...";
    }

    .action-bar .search-box .inputbox :-ms-input-placeholder {
        content: "Search...";
    }

    .action-bar .search-box .inputbox ::-webkit-input-placeholder {
        content: "Search...";
    }
}

@media (max-width: 500px) {
    dd label {
        white-space: normal;
    }

    select, .inputbox {
        max-width: 260px;
    }

    .captcha-panel dd.captcha {
        margin-left: 0;
    }

    .captcha-panel dd.captcha-image img {
        width: 100%;
    }

    dl.details dt, dl.details dd {
        width: auto;
        float: none;
        text-align: left;
    }

    dl.details dd {
        margin-left: 20px;
    }

    p.responsive-center {
        float: none;
        text-align: center;
        margin-bottom: 5px;
    }

    .action-bar > div {
        margin-bottom: 5px;
    }

    .action-bar > .pagination {
        float: none;
        clear: both;
        padding-bottom: 1px;
        text-align: center;
    }

    .action-bar > .pagination li.page-jump {
        margin: 0 2px;
    }

    p.jumpbox-return {
        display: none;
    }

    .display-options > label:nth-child(1) {
        display: block;
        margin-bottom: 5px;
    }

    .attach-controls {
        margin-top: 5px;
        width: 100%;
    }

    .quick-links .dropdown-trigger span {
        display: none;
    }
}

@media (max-width: 550px) {
    ul.topiclist.forums dt {
        margin-right: 0;
    }

    ul.topiclist.forums dt .list-inner {
        margin-right: 0;
    }

    ul.topiclist.forums dd.lastpost {
        display: none;
    }
}

@media (max-width: 700px) {
    .responsive-hide { display: none !important; }
    .responsive-show { display: block !important; }
    .responsive-show-inline { display: inline !important; }
    .responsive-show-inline-block { display: inline-block !important; }

    /* Content wrappers
    ----------------------------------------*/
    html {
        height: auto;
    }

    body {
        padding: 0;
    }

    .wrap {
        border: none;
        border-radius: 0;
        margin: 0;
        min-width: 290px;
        padding: 0 5px;
    }

    /* Common block wrappers
    ----------------------------------------*/
    .headerbar, .navbar, .forabg, .forumbg, .post, .panel {
        border-radius: 0;
        margin-left: -5px;
        margin-right: -5px;
    }

    .cp-main .forabg, .cp-main .forumdb, .cp-main .post, .cp-main .panel {
        border-radius: 7px;
    }

    /* Logo block
    ----------------------------------------*/
    .site-description {
        float: none;
        float: left;
        width: auto;
        text-align: left;
    }

    .logo {
        /* change display value to inline-block to show logo */
        display: inline-block;
        float: none;
        padding: 10px;
        margin-top: 10px;
    }

    .site-description h1, .site-description p {
        text-align: inherit;
        float: none;
        margin: 5px;
        line-height: 1.2em;
        overflow: hidden;
        text-overflow: ellipsis;
        display: none;
    }

    .site-description p, .search-header {
        display: none;
    }

    /* Navigation
    ----------------------------------------*/
    .headerbar + .navbar {
        margin-top: -5px;
    }

    /* Search
    ----------------------------------------*/
    .responsive-search { display: block !important; }

    /* .topiclist lists
    ----------------------------------------*/
    li.header dt {
        text-align: center;
        text-transform: none;
        line-height: 1em;
        font-size: 1.2em;
        padding-bottom: 4px;
    }

    ul.topiclist li.header dt, ul.topiclist li.header dt .list-inner {
        margin-right: 0 !important;
        padding-right: 0;
    }

    ul.topiclist li.header dd {
        display: none !important;
    }

    ul.topiclist dt, ul.topiclist dt .list-inner,
    ul.topiclist.missing-column dt, ul.topiclist.missing-column dt .list-inner,
    ul.topiclist.two-long-columns dt, ul.topiclist.two-long-columns dt .list-inner,
    ul.topiclist.two-columns dt, ul.topiclist.two-columns dt .list-inner {
        margin-right: 0;
    }

    ul.topiclist dt .list-inner.with-mark {
        padding-right: 34px;
    }

    ul.topiclist dt .list-inner {
        min-height: 28px;
    }

    ul.topiclist li.header dt .list-inner {
        min-height: 0;
    }

    ul.topiclist dd {
        display: none;
    }
    ul.topiclist dd.mark {
        display: block;
    }

    /* Forums and topics lists
    ----------------------------------------*/
    ul.topiclist.forums dt {
        margin-right: -250px;
    }

    ul.topiclist dd.mark {
        display: block;
        position: absolute;
        right: 5px;
        top: 0;
        margin: 0;
        width: auto;
        min-width: 0;
        text-align: left;
    }

    ul.topiclist.forums dd.topics dfn, ul.topiclist.topics dd.posts dfn {
        position: relative;
        left: 0;
        width: auto;
        display: inline;
        font-weight: normal;
    }

    li.row .responsive-show strong {
        font-weight: bold;
        color: inherit;
    }

    ul.topiclist li.row dt a.subforum {
        vertical-align: bottom;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100px;
    }

    /* Pagination
    ----------------------------------------*/
    .pagination > ul {
        margin: 5px 0 0;
    }

    .row .pagination .ellipsis + li {
        display: none !important;
    }

    /* Responsive tables
    ----------------------------------------*/
    table.responsive, table.responsive tbody, table.responsive tr, table.responsive td {
        display: block;
    }

    table.responsive thead, table.responsive th {
        display: none;
    }

    table.responsive.show-header thead, table.responsive.show-header th:first-child {
        display: block;
        width: auto !important;
        text-align: left !important;
    }

    table.responsive.show-header th:first-child span.rank-img {
        display: none;
    }

    table.responsive tr {
        margin: 2px 0;
    }

    table.responsive td {
        width: auto !important;
        text-align: left !important;
        padding: 4px;
    }

    table.responsive td.empty {
        display: none !important;
    }

    table.responsive td > dfn {
        display: inline-block !important;
    }

    table.responsive td > dfn:after {
        content: ':';
        padding-right: 5px;
    }

    table.responsive span.rank-img {
        float: none;
        padding-right: 5px;
    }

    table.responsive.memberlist td:first-child input[type="checkbox"] {
        float: right;
    }

    /* Forms
    ----------------------------------------*/
    fieldset dt, fieldset.fields1 dt, fieldset.fields2 dt {
        width: auto;
        float: none;
    }

    fieldset dd, fieldset.fields1 dd, fieldset.fields2 dd {
        margin-left: 0px;
    }

    textarea, dd textarea, .message-box textarea {
        width: 100%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    dl.pmlist dt {
        width: auto !important;
        margin-bottom: 5px;
    }

    dl.pmlist dd {
        display: inline-block;
        margin-left: 0 !important;
    }

    dl.pmlist dd:first-of-type {
        padding-left: 20px;
    }

    .smiley-box, .message-box {
        float: none;
        width: auto;
    }

    .smiley-box {
        margin-top: 5px;
    }

    .bbcode-status {
        display: none;
    }

    .colour-palette, .colour-palette tbody, .colour-palette tr {
        display: block;
    }

    .colour-palette td {
        display: inline-block;
        margin-right: 2px;
    }

    .horizontal-palette td:nth-child(2n), .vertical-palette tr:nth-child(2n) {
        display: none;
    }

    fieldset.quick-login label {
        display: block;
        margin-bottom: 5px;
        white-space: normal;
    }

    fieldset.quick-login label > span {
        display: inline-block;
        min-width: 100px;
    }

    fieldset.quick-login input.inputbox {
        width: 85%;
        max-width: 300px;
        margin-left: 20px;
    }

    fieldset.quick-login label[for="autologin"] {
        display: inline-block;
        text-align: right;
        min-width: 50%;
    }

    /* User profile
    ----------------------------------------*/
    .column1, .column2, .left-box.profile-details {
        float: none;
        width: auto;
    }

    /* Polls
    ----------------------------------------*/
    fieldset.polls dt {
        width: 90%;
    }

    fieldset.polls dd.resultbar {
        padding-left: 20px;
    }

    fieldset.polls dd.poll_option_percent {
        width: 20%;
    }

    fieldset.polls dd.resultbar, fieldset.polls dd.poll_option_percent {
        margin-top: 5px;
    }

    /* Post
    ----------------------------------------*/
    .postbody {
        position: inherit;
    }

    .postprofile, .postbody, .search .postbody {
        display: block;
        width: auto;
        float: none;
        padding: 0;
        min-height: 0;
    }

    .post .postprofile {
        width: auto;
        border-width: 0 0 1px 0;
        padding-bottom: 5px;
        margin: 0;
        margin-bottom: 5px;
        min-height: 40px;
        overflow: hidden;
    }

    .postprofile dd {
        display: none;
    }

    .postprofile dt, .postprofile dd.profile-rank, .search .postprofile dd {
        display: block;
        margin: 0;
    }

    .postprofile .has-avatar .avatar-container {
        margin: 0;
        overflow: inherit;
    }

    .postprofile .avatar-container:after {
        clear: none;
    }

    .postprofile .avatar {
        margin-right: 5px;
    }

    .postprofile .avatar img {
        width: auto !important;
        height: auto !important;
        max-height: 32px;
    }

    .has-profile .postbody h3 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .has-profile .post-buttons {
        right: 30px;
        top: 15px;
    }

    .online {
        background-size: 40px;
    }

    /* Misc stuff
    ----------------------------------------*/
    h2 {
        margin-top: .5em;
    }

    p {
        margin-bottom: .5em;
        overflow: hidden;
    }

    p.rightside {
        margin-bottom: 0;
    }

    fieldset.display-options label {
        display: block;
        clear: both;
        margin-bottom: 5px;
    }

    dl.mini dd.pm-legend {
        float: left;
        min-width: 200px;
    }

    .topicreview {
        margin: 0 -5px;
        padding: 0 5px;
    }

    fieldset.display-actions {
        white-space: normal;
    }

    .phpbb_alert {
        width: auto;
        margin: 0 5px;
    }

    .attach-comment dfn {
        width: 100%;
    }
}

@media (min-width: 700px) {
    .postbody { width: 70%; }
}

@media (min-width: 850px) {
    .postbody { width: 76%; }
}

@media (max-width: 850px) {
    .postprofile { width: 28%; }


}

@media (min-width: 701px) and (max-width: 950px) {

    ul.topiclist dt {
        margin-right: -410px;
    }

    ul.topiclist dt .list-inner {
        margin-right: 410px;
    }

    dd.posts, dd.topics, dd.views {
        width: 80px;
    }
}



@media (max-width: 750px) {
    h1 {
        font-size: 26px;
    }

    .media-left, .media-right, .media-body {
        display: block;
        width: 100%; 
    }    

    .media-object {
        margin-bottom: 1em;
    }

    .pub-content p {
        /*float:left;*/
        /*clear: both;*/
    }

    .pub-content table {
        margin: 0px;
        float: none;
        /*width: 100%;*/
        clear: both;
    }    


    .headerbar {
        min-height: 168px;
    }

    nav.menu > label {
        top: -156px;
    }    

}


.pub-list-image {
    max-width: 150px;
}

@media (max-width: 750px) {
    .pub-list-image {
        max-width: 100%;
        width: 100%;
    }
}

div.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden;
}
div.video-container iframe,
div.video-container object,
div.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.product-item {
    text-align: left;
}
.product-item h4 {
    text-align: left;
    margin-bottom: 15px;
    font-size: 1.4em;
}
.product-item-price {
    font-size: 1.3em;
}

@media (max-width: 1070px) {
    ul.header-search-wrapper {
        display:none;
    }
}

.pub-image {
    background: #ddd;
    margin-bottom: 0.5em;    
}
.pub-image-title {
    font-size: 0.9em;
    font-style: italic;
}

@media (max-width: 760px) {
    .body-content {
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media (min-width: 980px) {
    .pub-content {
        text-align: justify;
    }
}

.rating-player-descr-item {
    display: table;
    box-sizing: border-box;
    margin: 9px 0;
    max-width: 100%;
    width: 100%;
    table-layout: fixed;    
}
.rating-player-descr-item-key {
    display: table-cell;
    min-width: 150px;
    width: 150px;
    margin-right: 20px;
    white-space: nowrap;
    font-weight: 700;
    font-size: 12px;
    vertical-align: bottom;

}
.rating-player-descr-item-value {
    display: table-cell;
    overflow: hidden;
    padding-left: 15px;
    max-width: 100%;
    /*width: 100%;*/
    color: #343434;
    vertical-align: middle;
    text-align: left;
    text-overflow: ellipsis;
    white-space: normal;
    font-weight: 400;
    font-size: 13px;    
}

.rating-player-rating-badge {
    font-size: 20px;
}

.rating-player-leading-hand {
    font-size: 26px;
}


.field-ratingplayerssearch-player_dob label {
    display: block;
    margin-bottom: 15px;
}
.slider-horizontal {
    width: 100% !important;
}

.tt-menu {
    width: 300px;
    font-size: 10px;
}
.tt-selectable {
    cursor: pointer;
}

select#ratingplayerssearch-player_gender, select#player_region,select#player_city {
    max-width: 100%;
}

.rating-players-index .table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;
}

.rating-players-index .table-responsive::-webkit-scrollbar:vertical {
    width: 12px;
}

.rating-players-index .table-responsive::-webkit-scrollbar:horizontal {
    height: 12px;
}

.rating-players-index .table-responsive::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

.rating-players-index .table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

.rating-players-index .summary {
    display: inline-block;
    margin-left: 15px;
}

.calculate_player {
    max-width: 300px;
}

.table-calculator .form-group {
    margin-bottom: 4px !important;
} 

.ratingchange, .ratingchangetotal {
    width: 90px !important;
    font-weight: bold;
}

.rating-menu-buttons a {
    margin-bottom: 5px;
}

span.move-up {
    color: #00cc00 !important;
}
span.move-down {
    color: #cc0000 !important;
}

.player-compare {
    margin-top: 15px;
}
.player-compare-button {
    margin-top:22px;
}



@media (max-width: 480px) {

    .table-calculator .form-group {
        margin-bottom: 2px !important;
    }    

    .table-calculator .form-control {
        padding: 3px 6px;
        font-size: 12px;
    }

    .calculate_player {
        width: 180px;
        padding-right: 26px !important;
    } 
    .calculate_result {
        max-width: 96px;
        padding: 3px 3px !important;

    } 
    .calculate_kzs {
        max-width: 48px;
        padding: 3px 3px !important;
        text-align: center;

    }     

    .player-compare-button {
        margin-top:5px;
    }

}

.team-header {
    margin-top: 3em;
}
.team-subheader {
    font-size: 1.3em !important;
}

@media (max-width: 760px) {
    .team-header, .team-subheader {
        text-align: center;
        margin-top: 1em !important;
    }
}

@media (min-width: 768px) {
    #player_0_status_icon {
        top: 22px;
    }
}